Subject: Ticket Assigned - REFUND
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 10:54:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  REFUND syed ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  syed ibrahim Bot:  Hi Syed Ibrahim ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555476988            02:37 PM, 22nd Apr                   Sohaib                   Hi syed ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:38 PM, 22nd Apr                     syed ibrahim                    My order no 8249116206           02:39 PM, 22nd Apr                     syed ibrahim                    
 I didn't get delivered my items worth of 11 kd as it was out of stock           02:39 PM, 22nd Apr                     syed ibrahim                    Nor did i get my refund           02:40 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:44 PM, 22nd Apr                   Sohaib                   We would like to inform you that we have processed the refund of amount ( KWD 11.63) on (08/04/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           02:47 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           02:47 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:50 PM, 22nd Apr                          
                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438519